Source: libtest-hasversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-hasversion-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-hasversion-perl.git
Homepage: https://metacpan.org/release/Test-HasVersion

Package: libtest-hasversion-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl library to check that Perl modules have version numbers
 Do you wanna check that every one of your Perl modules in a distribution has
 a version number? You wanna make sure you don't forget the brand new modules
 you just added? Well, that's the module you have been looking for. Use it!
 .
 Do you wanna check someone else's distribution to make sure the author have
 not committed the sin of leaving Perl modules without a version that can be
 used to tell if you have this or that feature? Test::HasVersion is also for
 you, nasty little fellow.
 .
 There's a script test_version which is installed with this distribution. You
 may invoke it from within the root directory of a distribution you just
 unpacked, and it will check every .pm file in the directory and under lib/
 (if any).
